import request from '@/router/axios';

export const getApplyCode = () => {
  return request({
    url: '/api/app/applyCode',
    method: 'get'
  })
}

export const updateLicense = (code) => {
  return request({
    url: '/api/app/license',
    method: 'put',
    params: {
      code
    }
  })
}
